These are chat archives for japgolly/scalacss

6th
Apr 2017
Daniel Neades
@djneades
Apr 06 2017 15:15
Hi. Firstly, thank you for scalacss :-) Secondly, may I ask whether the ext-react artifact was published for Scala CSS version 0.5.3-RC1? The reason I am asking is that I am able to resolve core for that version, but not ext-react:
[info] Resolving com.github.japgolly.scalacss#ext-react_2.12;0.5.3-RC1 ...
[warn]     module not found: com.github.japgolly.scalacss#ext-react_2.12;0.5.3-RC1
[warn] ==== local: tried
[warn]   /Users/djn/.ivy2/local/com.github.japgolly.scalacss/ext-react_2.12/0.5.3-RC1/ivys/ivy.xml
[warn] ==== public: tried
[warn]   https://repo1.maven.org/maven2/com/github/japgolly/scalacss/ext-react_2.12/0.5.3-RC1/ext-react_2.12-0.5.3-RC1.pom
[warn] ==== sonatype-releases: tried
[warn]   https://oss.sonatype.org/content/repositories/releases/com/github/japgolly/scalacss/ext-react_2.12/0.5.3-RC1/ext-react_2.12-0.5.3-RC1.pom
[info] Resolving jline#jline;2.14.1 ...
[warn]     ::::::::::::::::::::::::::::::::::::::::::::::
[warn]     ::          UNRESOLVED DEPENDENCIES         ::
[warn]     ::::::::::::::::::::::::::::::::::::::::::::::
[warn]     :: com.github.japgolly.scalacss#ext-react_2.12;0.5.3-RC1: not found
[warn]     ::::::::::::::::::::::::::::::::::::::::::::::
[warn]
[warn]     Note: Unresolved dependencies path:
[warn]         com.github.japgolly.scalacss:ext-react_2.12:0.5.3-RC1 (/Users/djn/Hg/Thing/sbt/build.sbt#L92)
[warn]           +- com.araxis:jvm_2.12:2017.1
Daniel Neades
@djneades
Apr 06 2017 15:28
(The reason I am trying to use Scala CSS 0.5.3-RC1 is that I need something that works with scalajs-react v1.0.0-RC2.)